{
  "id": "warren_97be",
  "name": "Warren Jones",
  "handle": "warren",
  "gender": "male",
  "description": "20's male ballet and contemporary dancer, fit, handsome, Julliard, athletic, giant leaps,",
  "tags": [
    "athletic",
    "contemporary dance",
    "olympic weightlifting",
    "anatomy",
    "film photography",
    "surfing",
    "architectural design",
    "espresso crafting"
  ],
  "avatar_url": "/media/warren_97be/avatar.webp?t=1769672995",
  "banner_url": "/media/warren_97be/banner.webp?t=1769672993",
  "videos": [
    "/media/warren_97be/videos/01_smile_reveal.mp4?t=1769673028"
  ],
  "images": [
    "/media/warren_97be/images/01_mid_mid_neutral.webp",
    "/media/warren_97be/images/02_image.webp",
    "/media/warren_97be/images/03_image.webp",
    "/media/warren_97be/images/04_image.webp",
    "/media/warren_97be/images/05_image.webp",
    "/media/warren_97be/images/06_image.webp",
    "/media/warren_97be/images/07_image.webp",
    "/media/warren_97be/images/08_image.webp",
    "/media/warren_97be/images/09_image.webp",
    "/media/warren_97be/images/10_image.webp",
    "/media/warren_97be/images/11_image.webp",
    "/media/warren_97be/images/12_image.webp",
    "/media/warren_97be/images/14_image.webp",
    "/media/warren_97be/images/15_image.webp",
    "/media/warren_97be/images/16_image.webp",
    "/media/warren_97be/images/17_image.webp",
    "/media/warren_97be/images/18_image.webp",
    "/media/warren_97be/images/19_image.webp",
    "/media/warren_97be/images/20_image.webp",
    "/media/warren_97be/images/21_image.webp",
    "/media/warren_97be/images/22_image.webp",
    "/media/warren_97be/images/23_image.webp",
    "/media/warren_97be/images/24_image.webp",
    "/media/warren_97be/images/25_image.webp",
    "/media/warren_97be/images/26_image.webp",
    "/media/warren_97be/images/27_image.webp",
    "/media/warren_97be/images/28_image.webp",
    "/media/warren_97be/images/29_image.webp",
    "/media/warren_97be/images/30_image.webp",
    "/media/warren_97be/images/31_image.webp",
    "/media/warren_97be/images/32_image.webp",
    "/media/warren_97be/images/33_image.webp",
    "/media/warren_97be/images/34_image.webp",
    "/media/warren_97be/images/35_image.webp",
    "/media/warren_97be/images/36_image.webp",
    "/media/warren_97be/images/37_image.webp",
    "/media/warren_97be/images/38_image.webp",
    "/media/warren_97be/images/39_image.webp",
    "/media/warren_97be/images/40_image.webp",
    "/media/warren_97be/images/41_image.webp",
    "/media/warren_97be/images/42_image.webp",
    "/media/warren_97be/images/43_image.webp",
    "/media/warren_97be/images/44_image.webp",
    "/media/warren_97be/images/45_image.webp",
    "/media/warren_97be/images/46_image.webp",
    "/media/warren_97be/images/47_image.webp",
    "/media/warren_97be/images/48_image.webp",
    "/media/warren_97be/images/49_image.webp",
    "/media/warren_97be/images/50_image.webp",
    "/media/warren_97be/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:48:38.879855-07:00",
  "dir_name": "warren_97be"
}